ul.messages {
    padding-left: 15px;
    margin-bottom: 0;
}

.alert.msg-block {
    position: relative;
    padding-right: 35px;
}

.msg-block .close {
    position: absolute;
    top: 15px;
    right: 12px;
    color: inherit;
}

.msg-block .messages,
.qtip-content {
    overflow-y: auto;
    max-height: 200px;
}

.notification-wrap {
    top: 50px;
    left: 0;
    right: 0;
    margin: 0 auto;
    position: fixed;
    z-index: 10000;
    max-width: 60%;
    /* for IE11 */
    width: 100%;
}

/* centering notification content inside of #notification_wrapper */
.center-outer {
    float: left;
    position: relative;
    left: 50%;
}
.center-inner {
    position: relative;
    right: 50%;
}
